WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Errors in WP-Admin when FoxyShop is Enabled

[Resolved] Errors in WP-Admin when FoxyShop is Enabled

  • Hi, I’m getting a bunch of errors in the console while in the admin when FoxyShop is enabled. There’s a few “jQuery is not defined” errors.

    FoxyShop is the only plugin installed, and the theme is the FoxyShop Starter theme.

    WordPress version 3.5, FoxyShop 4.3.1

    Any idea what’s going on?

    http://wordpress.org/extend/plugins/foxyshop/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Errors in WP-Admin when FoxyShop is Enabled’ is closed to new replies.